{
  "oneweek_yenko_stinger": [
    {
      "type": "carPaint",
      "name": "Paint",
      "texture": "body_detail.dds",
      "flakesSize": 256,
      "flakesAvailable": true,
      "candidates": {
        "Non-metallic": {"path":"./blank_diffuse.png","colored": true}
      },
      "mapsTexture": "body_maps.png",
      "patternTexture": "body_diffuse.png",
      "patternBase": "./body_diffuse.png",
      "patterns": [
        {
          "name": "Racing Stripe",
          "defaultColors": [ "#082B68" ],
          "pattern": "./body_stripe1.png",
          "overlay": null
        }
      ]
    },
    {
      "type": "carPaint",
      "name": "Face Paint",
      "texture": "body_detail.dds",
      "flakesSize": 256,
      "flakesAvailable": true,
      "candidates": {
        "Non-metallic": {"path":"./blank_diffuse.png","colored": true}
      },
      "mapsTexture": "face_maps.png",
      "patternTexture": "face_diffuse.png",
      "patternBase": "./face_diffuse.png",
      "patterns": [
        {
          "name": "Racing Stripe",
          "defaultColors": [ "#082B68" ],
          "pattern": "./face_stripe1.png",
          "overlay": "./face_overlay.png",
        },
        {
          "name": "None",
          "defaultColors": [ "#082B68" ],
          "overlay": "./face_overlay.png",
        },
        
      ]
    },
    { 
      "type":"color",
      "name":"Wheel",
      "texture": "wheel_detail.dds",
      "defaultColors":[ "#303030" ]
    },
    {
      "type":"licensePlate",
      "style":"United States"
    }
  ]
}